<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="static/css/bootstrap.min.css">
  <link href="static/css/estilo.css" rel="stylesheet">
  <title>MinhaEmpresa</title>
</head>

<body>
  
  <div class="container-fluid" ></div>
          <nav class="navbar navbar-expand-lg navbar-dark bg-dark">

        <a class="navbar-brand" href="index.html">
          <img src="static/img/logo.png" width="30" height="30" class="d-inline-block align-top" alt="logomarca" loading="lazy">
          
        </a>
   
       <a class="navbar-brand" href="index.html">Home</a>
       <a class="navbar-brand" href="servicos.html">Serviços</a>
       <a class="navbar-brand" href="contatos.html">Contatos</a>
      </nav>
   

      <h1 class="row justify-content-between">
        <div class="row col-11">
          <div role="main" class="col py-2 py-3 px-md-5"> Serviços  </h1>
    
            <p class="container">
               
                  <div class="row col-12"></div>
                  
                  <ul>

                    <li class="text-nowrap bd-highlight" style="width: 8rem;">Curtimos fotos de seus amigos no facebook</li>
                    <li class="text-nowrap bd-highlight" style="width: 8rem;">Se estiver sem curtidas, curtimos suas fotos</li>
                    <li class="text-nowrap bd-highlight" style="width: 8rem;">Seguimos você no Instagram</li>
                     <li class="text-nowrap bd-highlight" style="width: 8rem;">Enviamos mensagens de Bom dia, no Whatssap</li>

            
                  </ul>
    
        
        
      <h1 class="row justify-content-between">
        <div class="row col-11">
          <div role="main" class="col py-2 py-3 px-md-5">  Como Funciona  </h1>
    
            <p class="container">
               
                  <div class="row col-12"></div>
                  
                  <ol>

                    <li class="text-nowrap bd-highlight " style="width: 8rem;">Mande o e-mail para lp2@gmail.com</li>
                    <li class="text-nowrap bd-highlight" style="width: 8rem;">Siga nossas paginas do Facebook e Instagram</li>
                    <li class="text-nowrap" style="width: 8rem;">Adicione o nosso contato no whatssap (48) 99999-9999</li>
                     <li class="text-nowrap bd-highlight" style="width: 8rem;">Aceite nossos termos de serviços</li>

            
                  </ol>
                                  

   </div>
   </div>



<div class="footer">
<p><span class="glyphicon glyphicon-bishop" >
  
  <img src="static/img/logo.png" width="30" height="30" alt="logomarca" loading="lazy">
         
 Todos os direitos reservados</span></p>
</div>




  </div>
</div>



</div>
      


 <script src="static/js/jquery-3.5.1.slim.min.js" ></script>
 <script src="static/js/popper.min.js" ></script>
 <script src="static/js/bootstrap.min.js" ></script>
  
</body>
</html>

